Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

[bug 260326] addressing updates to execution environment (1.4 to 1.5)…

… for all enablement plug-ins
  • Loading branch information...
commit 0e9d243d55abd33f82689c78ff0ecea8f6e38eaa 1 parent 106e20a
@bfitzpat bfitzpat authored
View
2  plugins/org.eclipse.datatools.enablement.mysql.dbdefinition/META-INF/MANIFEST.MF
@@ -7,4 +7,4 @@ Bundle-Vendor: %providerName
Bundle-Localization: plugin
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
2  plugins/org.eclipse.datatools.enablement.mysql.ui/META-INF/MANIFEST.MF
@@ -16,4 +16,4 @@ Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.datatools.enablement.mysql.ui,
org.eclipse.datatools.enablement.mysql.internal.ui.connection,
org.eclipse.datatools.enablement.mysql.internal.ui.connection.drivers
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
2  plugins/org.eclipse.datatools.enablement.mysql/META-INF/MANIFEST.MF
@@ -20,4 +20,4 @@ Export-Package: org.eclipse.datatools.enablement.internal.mysql.connection,
org.eclipse.datatools.enablement.mysql.ddl.shared
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Please sign in to comment.
Something went wrong with that request. Please try again.